/*
 Theme Name:   Betheme Child
 Theme URI:    http://themes.muffingroup.com/betheme/
 Description:  Betheme Child Theme
 Author:       Ahsan Habib
 Author URI:   http://habibwebsolutions.com/
 Template:     betheme
 Version:      1.0.0
 Text Domain:  betheme-child
*/

ul#menu-footer-menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul#menu-footer-menu li {
	display: inline-block;
}
ul#menu-footer-menu li a {
	display: block;
	color: #fff;
	transition: .3s;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
}
.widget_archive ul li::after, .widget_nav_menu ul li::after {
	border: 0!important;
}
#Footer .widgets_wrapper .widget {
	padding: 10px 0 !important;
}
.custom-template, .custom-template-two, .custom-template-three, .custom-template-four {
	padding-top: 0 !important;
}
.page-template.page-template-template-one #Header_wrapper, .page-template.page-template-template-two #Header_wrapper, .page-template.page-template-template-three #Header_wrapper, .page-template.page-template-template-four #Header_wrapper {
	display: none;
}
.frontpage-header .wpb_wrapper > div {
	margin-bottom: 10px !important;
}
.frontpage-header .vc_column-inner {
	padding-top: 10px !important;
}
.template-2-nav-img {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.template-two-header-logo, .template-three-logo {
	width: 250px;
	margin-bottom: 0 !important;
	margin: 0 auto;
}
.template-two-nav .vc_column-inner, .template-three-nav .vc_column-inner{
	padding-top: 0 !important;
}
.template-2-nav-img {
	margin-bottom: 10px !important;
	padding-top: 80px;
}
.template-two-nav {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}
.template-two-nav .wpb_wrapper > div {
	margin-bottom: 0px !important;
}


.template-three-nav {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}
.template-three-nav .wpb_wrapper > div {
	margin-bottom: 0px !important;
}
.template-3-right-img{
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
}


.template-3-right-img {
	width: 100px;
}

.template-3-left-img {
	margin-bottom: 10px !important;
	padding-top: 80px;
}
.template-3-right-img {
	margin-bottom: 10px !important;
	padding-top: 35px;
}
.template-3-left-navbar {
	width: 500px !important;
}
.template-3-right-navbar {
	width: 460px!important;
}
.template-3-center-navbar{
	width: 270px!important;
}
.template-3-left-img {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.template-4-header-left, .template-4-header-right {
	width: 250px;
}
.template-4-menu h2 {
	color: #000;
	font-size: 35px;
	line-height: 50px;
	margin-top: 40px;
}
.template-4-menu ul#menu-shop-page-menu {
	background: #fff !important;
	margin: 0!important;
	padding: 0!important;
	list-style: none!important;
}
.template-4-menu ul#menu-shop-page-menu li {
	display: inline-block;
}
.template-4-menu ul#menu-shop-page-menu li a {
	color: #000;
	font-size: 20px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	font-weight: 500;
}
.template-4-menu {
	text-align: center;
}
.template-4-header {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}
.template-4-header .wpb_wrapper > div {
	margin-bottom: 0!important;
}
.template-4-header .vc_column-inner {
	padding-top: 0 !important;
}
.custom-template-content-four {
	background: #fff;
}
#template-4-header-left-div img {
	margin-left: 170px;
}





/* New CSS*/
.custom-page-header-area {
	background: #FFF0DD;
}
.custom-page-header-left, .custom-page-header-center, .custom-page-header-right {
	display: inline-block;
	width: 30.33%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.custom-page-header {
	position: relative;
	left: 60px;
}
.custom-page-header-center h2 {
	color: #000;
	font-weight: 500;
	font-size: 26px;
	transition: .3s;
	text-align: center;
}
.custom-page-header-center h2:hover, .custom-page-header-left h2:hover, .custom-page-header-right h2:hover  {
	color: #412500;
}
a, a:visited, a:focus {
	text-decoration: none !important;
}
.custom-page-header-left, .custom-page-header-right {
	position: relative;
	left: 8%;
}
.custom-page-header-left h2 {
	color: #468831;
	font-weight: 400;
	font-size: 26px;
	transition: .3s;
	position: relative;
	z-index: 2;
}
.custom-page-header-right h2 {
	color: #D12428;
	font-weight: 400;
	font-size: 26px;
	transition: .3s;
	position: relative;
	z-index: 2;
}
.custom-page-header-left h2::before {
	position: absolute;
	left: -60px;
	top: 2px;
	height: 29px;
	width: 53px;
	content: "";
	background: url(https://www.oldjack.com.au/wp-content/uploads/2018/07/oldjack.png);
	z-index: -2;
}
.custom-page-header-right h2::before {
	position: absolute;
	left: -37px;
	top: 4px;
	height: 26px;
	width: 31px;
	content: "";
	background: url(https://www.oldjack.com.au/wp-content/uploads/2018/07/jsabine.png);
	z-index: -2;
}
.old-jack-btn {
	background: #478932;
	color: #fff;
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 30px;
	font-size: 15px;
	transition: .3s;
}
.old-jack-btn:hover, .john-btn:hover {
background: #333;
	color: #fff;
}
.john-btn {
	background: #D1242A;
	color: #fff;
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 30px;
	font-size: 15px;
	transition: .3s;
}

/* Template Four*/
.temp4-header-bottom {
	width: 100%;
	display: inline-block;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}

.temp4-header-left {
	width: 33%;
	float: left;
}
.temp4-header-left img {
	float: right;
	width: 250px;
}
.temp4-header-center {
	width: 34%;
	float: left;
	text-align: center;
}
.temp4-header-center h2 {
	color: #000;
	font-size: 35px;
	line-height: 50px;
	margin-top: 40px;
}
.temp4-header-center ul {
	background: #fff !important;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}
.temp4-header-center ul li {
	display: inline-block;
}
.temp4-header-center ul li a {
	color: #000;
	font-size: 20px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	font-weight: 500;
	transition:.3s;
}
.temp4-header-center ul li a:hover {
	color: #468831;
}
.temp4-header-right {
	width: 33%;
	float: left;
}
.temp4-header-right img{
	width: 250px;
}

/* Template Two*/
.custom-template-content-two {
	min-height: 800px;
}
.custom-template-content-two {
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 48%, #f8f3ed 76%, #d4b390 100%);
background: -webkit-linear-gradient(top, #ffffff 48%,#f8f3ed 76%,#d4b390 100%); 
background: linear-gradient(to bottom, #ffffff 48%,#f8f3ed 76%,#d4b390 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4b390',GradientType=0 );
}
.temp2-header-bottom {
	width: 100%;
	display: inline-block;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 35px;
	padding-left:80px;
}
.temp2-header-left {
	width: 35%;
	float: left;
	padding-top: 45px;
}
.temp2-header-center {
	width: 25%;
	float: left;
	text-align: center;
}
.temp2-header-center img {
	width: 250px;
	margin-bottom: -5px;
}
.temp2-header-right {
	width: 35%;
	float: left;
	padding-top: 45px;
}
.temp2-header-left ul, .temp2-header-right ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.temp2-header-left ul li, .temp2-header-right ul li {
	display: inline-block;
}
.temp2-header-left ul li a, .temp2-header-right ul li a{
	display: block;
	padding: 7px;
}

.temp2-header-right ul {
	margin-left: 20px;
}
.temp2-header-left ul li a, .temp2-header-right ul li a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.temp2-header-left ul li a:hover, .temp2-header-right ul li a:hover  {
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
.temp2-header-bottom-area {
	max-width: 1400px;
	margin: 0 auto;
}

/* Template Three*/
.temp3-header-bottom-area {
	max-width: 1820px;
	margin: 0 auto;
}
.custom-template-content-three {
	min-height: 800px;
}
.custom-template-content-three {
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 48%, #FAFAFA 76%, #D5D5D5 100%);
background: -webkit-linear-gradient(top, #ffffff 48%,#FAFAFA 76%,#D5D5D5 100%); 
background: linear-gradient(to bottom, #ffffff 48%,#FAFAFA 76%,#D5D5D5 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#D5D5D5',GradientType=0 );
}
.temp3-header-bottom {
	width: 100%;
	display: inline-block;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-bottom: 35px;
	padding-left: 40px;
}
.temp3-header-left {
	width: 40%;
	float: left;
	padding-top: 60px;
}
.temp3-header-center {
	width: 20%;
	float: left;
	text-align: center;
}
.temp3-header-center img {
	width: 250px;
	margin-bottom: -8px;
}
.temp3-header-right {
	width: 40%;
	float: left;
	padding-top: 35px;
}
.temp3-header-left ul, .temp3-header-right ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.temp3-header-left ul li, .temp3-header-right ul li {
	display: inline-block;
}
.temp3-header-left ul li a {
	display: block;
	padding: 7px;
	color: #000;
	font-size: 17px;
	font-weight: normal;
	transition:.3s;
}
.temp3-header-left ul li a:hover {
	color: #468831;
}
.temp3-header-right ul li a{
	display: block;
	padding: 0px;
}
.temp3-header-right ul li a img {
	width: 110px;
}
.temp3-header-left ul li a img {
	position: relative;
	top: 5px;
	padding-right: 5px;
}

.temp3-header-right ul li a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.temp3-header-right ul li a:hover  {
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}


/* Frontpage */
.frontpage-left-area .wpb_wrapper.vc_figure {
	float: left;
	width: 50%;
}
.frontpage-right-area .wpb_wrapper.vc_figure {
	float: right;
	width: 50%;
}
.frontpage-left-area .frontpage-content-left {
	float: right;
	width: 50%;
}
.frontpage-right-area .frontpage-content-right {
	float: left;
	width: 50%;
}
.frontpage-left-area {
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 48%, #F7F2EC 76%, #DBC2A4 100%);
background: -webkit-linear-gradient(top, #ffffff 48%,#F7F2EC 76%,#DBC2A4 100%); 
background: linear-gradient(to bottom, #ffffff 48%,#F7F2EC 76%,#DBC2A4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#DBC2A4',GradientType=0 );
}
.frontpage-right-area {
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 48%, #E8E8E8 76%, #B1B1B1 100%);
background: -webkit-linear-gradient(top, #ffffff 48%,#E8E8E8 76%,#B1B1B1 100%); 
background: linear-gradient(to bottom, #ffffff 48%,#E8E8E8 76%,#B1B1B1 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#B1B1B1',GradientType=0 );
}
.frontpage-content .wpb_wrapper > div {
	margin-bottom: 0px;
}
.frontpage-left-area, .frontpage-right-area {
	padding-bottom: 100px;
}
.image_frame .image_wrapper .image_links.double a {
	width: 100%!important;
}
.post-nav.minimal a svg {
	display: none;
}